﻿.card-block{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.1111111111rem}
.news-event-card--padding-bottom .card-block,.news-event-card .card-block--padding-top{position:relative;padding-top:calc(1rem + 40px)}
.section-programme-list .card-block{font-size:0}
.section-programme-list .card-block :not(.card-title){display:none}
.card,.card-block,.news-event-card-wrapper{break-inside:avoid!important}


.sidebar p, .textwidget
{
padding: 0.6em 1em 0.2em 1em;
text-align: justify;
}
.img-fluid{max-width:100%;height:auto}

	    #iso-container3 {
        margin:80px auto 0;
      }
.medium-6{width:50%}
.container.masonry .item a{display:block}

.mk-quick-contact-link {
  display: block;
  padding: 12px 14px;
  background-color: #cccccc;
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.mk-quick-contact-link i {
  color: #fff;
  font-size: 24px;
  line-height: 24px;
}
.mod_stage .slide_pager .pager_list{text-align:center}


.grideschis
{
background-color:#E6E7E9;
}
.sales-banner__img{display:block;max-width:100%;height:auto}
.img-fluid,.tribe-events-event-image img,.tribe-events-event-thumb img{max-width:100%;height:auto}


.mk-body-loader-overlay {
  z-index: 2351;
}

.IE .mk-body-loader-overlay, #sw-main-box {
  display: none !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-6{width:50%}


h1.pagetitle{
	font-family: 'HelveticaNeueLTStd-Lt';
	color: #FFF;
	text-decoration: none;
	font-size: 50px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	
}



.container{position:relative;padding:5px;width:100%; }

.content .container .container_inner.container_inner{margin-top:50px;padding:0px 10px 20px;}

.title .title_holder .container{display:table-cell;vertical-align:middle}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{float:left;position:relative;margin-left:.83%;margin-right:.83%}
.container_12 .grid_4{width:23.313333333333333%}
.form__generic-row .grid_10,.form__generic-row .grid_3,.form__generic-row .grid_4,.form__generic-row .grid_5,.form__generic-row label{width:100%!important;margin:0}
.ficha-veiculo .container_12 .grid_4,.ficha-veiculo .container_12 .grid_5{width:100%;margin-left:0;margin-right:0;padding:0 6px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.better-health-info {
    float: right;
}
.e453-4.x-anchor-toggle .x-graphic {margin:5px;}
.e453-6.x-anchor .x-graphic {margin:5px;}
.e453-6.x-anchor .x-graphic-icon {width:1em;height:1em;line-height:1em;font-size:1.25em;color:rgb(70,41,24);background-color:transparent;}
.e453-6.x-anchor .x-graphic-icon[class*="active"] {color:rgb(194,96,38);background-color:transparent;}

.bd-imagelink-21 {
  opacity: 0.25;
}

.aside-podmenu_ul { 
  margin-top: 28px;
  margin-left: 0;
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-podmenu_ul {
  margin-top: 16px;
}

.wrap{ margin:0 auto; width:1190px;}

.nav .wrap{ width:1180px;}

.stt-textpic-page .stt-textpic-bodytext .stt-textpic-title h2 {
  font-size: 1.5rem;
}
#footer-middle-wrapper{color:#828282;margin-bottom:15px}
#footer-middle-wrapper .container{border-bottom:1px solid #828282}
#footer-middle-wrapper .container p{font-size:12px;margin:25px}
#footer-middle-wrapper .container,#footer-bottom-wrapper .container{padding-bottom:0;border-bottom:0}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.ui--content-box-content{position:relative;z-index:4;}
.ui--content-box-content-text{margin:18px 20px 0; text-align:justify !important}

html .ui--box a, html .ui--box p a, html #page-content .ui--box a, html #page-content .ui--section-content .ui--box a, html #footer-widgets .ui--box a, html #page-content .ui--box .ui--content-box-content a, html #page-content .ui--section-content .ui--box .ui--content-box-content a, html #footer-widgets .ui--box .ui--content-box-content a { color: #b10f15; }

html .ui--box a:hover, html .ui--box p a:hover, html #page-content .ui--box a:hover, html #page-content .ui--section-content .ui--box a:hover, html #footer-widgets .ui--box a:hover, html #page-content .ui--box .ui--content-box-content a:hover, html #page-content .ui--section-content .ui--box .ui--content-box-content a:hover, html #footer-widgets .ui--box .ui--content-box-content a:hover { color: #333333; }


.navbar-toggle.icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #ffa100;
}


.navbar-toggle.icon-bar + .icon-bar {
    margin-top: 4px;
}


.navbar-default.navbar-toggle.icon-bar {
    background-color: #fff;
}


.navbar-inverse.navbar-toggle.icon-bar {
    background-color: #fff;
}


.icon-bar {
    display: block;
    width: 20px;
    height: 1px;
    border-radius: 1px;
    background-color: #ffffff;
    transition: all 0.5s
}


.icon-bar + .icon-bar {
    margin-top: 4px
}
.menu-item .sub{display:none}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:45px}
.sub-menu .menu-item-has-children:after{color:#fff}

.menu li, .menu li a { font-family: 'Oswald'; font-weight: normal; font-size: 20px; color: #555555; }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}

.an2{transition:all 0.2s ease-out 0s;}
.visibility-hidden{visibility:hidden}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

body.boxed #wrap {
	background: #fff;
}

body.boxed.margin #wrap {
	border-top: 3px solid #919191;
}

	.footer-bootom{text-align:center;}

	.footer-bootom .col-lg-7{text-align:center;}

.footer-bootom .col-lg-7 img{vertical-align:middle; }

.footer-bootom .certificate{display:inline-block; vertical-align:middle; text-align:center; padding-left:20px;}

.footer-bootom .certificate p{font-weight:bold; text-decoration:underline; padding-top:5px;}

.footer-bootom .certificate p a{color:#000;font-size:7pt;font-weight:bold;font-family: Verdana,Geneva,sans-serif;}



.footer .notice{
    font-size:1.0rem;
    margin: 0;
    position: fixed;
    bottom: 1rem;
    left:1.5rem;
    font-family: 'OpenSans';
    text-transform: uppercase;
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev{background-color:rgba(0,0,0,0.7);}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:hover,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:hover{background-color:rgba(0,0,0,0.8);}
.divider-cst{padding:0
8px 0 8px!important;text-align:left}

.our-material .wrap-content .container-top {
  float: right;
}

.our-material .wrap-content .container-top img {
  width: 150%;
  margin-left: -50%;
  height: auto;
}

	
#contentmiddle ul{
	list-style-type: circle;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	}

	
#contentmiddle {
	float: left;
	width: 480px;
	margin: 0px;
	padding: 20px 0px 10px 20px;
	}

	
#contentmiddle p img{
	float: left;
	border: none;
	margin-right: 15px;
	margin-bottom: 10px;
	}

	
#contentmiddle ul li {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	}

	
#contentmiddle ul li a {
	color: #507AA5;
	text-decoration: none;
	}


#contentmiddle ul li a:hover {
	color: #507AA5;
	text-decoration: underline;
	}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{float:left;margin-left:2.564102564102564%}
.one-half,.three-sixths,.two-fourths{width:48.717948717948715%}
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{margin:0;width:100%}
.home-featured .one-half{width:48.717948717948715%}
.team-member__details{font-size:12px;font-size:.8571428571rem;margin:25px 0 0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-9 {
    width: 75%;
  }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.buzzb a {
font-size: 12px!important;
}


.buzzb span {
font-family: 'Roboto';
font-size: 12px!important;
font-weight: 400!important;
color: #000000!important;
}


.buzzb a,
li {
font-family: 'Roboto';
font-weight: 900;
font-style: normal;
color: #000000!important;
}





li.buzzb {
    padding-right: 14px!important;
}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


.no-sidebar-full-width.narrow-978 #main, .no-sidebar-full-width.narrow-1218 #main,
.no-sidebar.narrow-978 #main,
.no-sidebar.narrow-1218 #main {
	overflow: hidden;
}


#main {
	padding: 40px 0 10px 0;
}


body.page-template-page-builder #main {
	padding-top: 0;
	padding-bottom: 0;
}


body.no-sidebar-content-stretched #main .inner-wrap {
	width: 100%;
	max-width: 100%;
}


body.no-sidebar-content-stretched #main .inner-wrap #primary {
	float: none;
	width: 100%;
}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}
aside.columns .left,aside.columns .right{width:90%;margin:0 auto 2em}

.main-header .bottom-row { background: transparent; padding: 7px 0 24px 0; position: relative; }

.main-header .bottom-row.hover { background: #3e0000; background: transparent; }

.main-header .bottom-row .menu-container { display: none; padding: 0 120px 0 15px; }

.lt-ie9 .main-header .bottom-row .menu-container { width: 100%; display: block; }

.main-header .bottom-row .menu-container.text-center { padding: 0 120px; }

.main-header .bottom-row .menu-container .main-menu { display: inline-block; }

.main-header .bottom-row .menu-container .main-menu ul { list-style: none; margin: 0; padding: 0; }

.main-header .bottom-row .menu-container .main-menu li { display: inline-block; }

.main-header .bottom-row .cart-container { width: auto; position: absolute; right: 55px; padding: 0; }
.dwpb-content,.dwpbcd-content{display:inline-block}
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}

.jumbotron .promotional {color: #F0F0F0;background-color:rgba(0,0,0,0.5);padding: 30px 20px;text-align: left;}

.promotional {color: #637073;font-size: 24px;font-weight: 400;line-height: 34px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-4{width:33.33333333333333%}

div.india-news div.col-sm-3, div.india-news div.col-sm-4{padding: 5px;}

	div.india-news div.col-sm-3 h3, div.india-news div.col-sm-4 h3, .single_cat_right_content h3{font-size: 1.5rem; line-height: 1.6rem;}

    .set-mytable{
            margin-top: 20px;
    margin-bottom: 10px;
    }

    .set-mytable th, .set-mytable td {
        padding: 5px;
    }

    .set-mytable th{
            color: #fff;
    background: #42a5f5;
    border: #42a5f5 1px solid;
    }

    .set-mytable td {
            color: #42a5f5;
            border: #42a5f5 1px solid;
    }


#masthead {
	background-position: 50% top;
	background-repeat: repeat-x;
}

.main5 .dwll .dwllce{ width:95%; margin:0 auto;  padding-bottom:2%;}

.main5 .dwll .dwllce .dl4{ padding:1.5% 0;}

.main5 .dwll .dwllce .dl4 dt{ font-size:16px; color:#333; white-space:nowrap; overflow:hidden;}

.main5 .dwll .dwllce .dl4 dt a{ color:#333;}

.main5 .dwll .dwllce .dl4 dt a:hover{ color:#a90619;}

.main5 .dwll .dwllce .dl4 dd{ font-size:14px; padding-top:1%; line-height:22px; color:#888;}

.main5 .dwll .dwllce .xiax{ width:11%; height:32px; background:#a90619; text-align:center; line-height:32px; font-size:14px; 

 border-radius:7px;  color:#fff;}

.main5 .dwll .dwllce .xiax a{ color:#fff; display:block; border-radius:5px;}

.main5 .dwll .dwllce .xiax a:hover{ color:#a90619; border:2px solid #a90619; border-radius:7px; background:#fff; }
.col-3cm .s2,.content,.grid,.main,.main-inner,.sidebar,.video-container{position:relative}
.grid{margin-right:3.2%;float:left;display:inline}
